interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: GET
    uri: http://nc-nashcounty.civicplus.com/AgendaCenter/Search/?term=&CIDs=all&startDate=05%2F05%2F2020&endDate=05%2F05%2F2020&dateRange=&dateSelector=
  response:
    body:
      string: !!binary |
[encoded data, 40035 characters]
        emui0l8s8/iNZAK/8f/on8d3YZLok8d35+2iPPp/AOnFaOLuYAEA
    headers:
      Cache-Control:
      - private, s-maxage=600,no-transform
      Content-Encoding:
      - gzip
      Content-Length:
      - '26886'
      Content-Security-Policy:
      - 'frame-ancestors ''self'' https://*.granicus.com http://*.granicus.com https://platform.civicplus.com
        https://account.civicplus.com https://analytics.civicplus.com; img-src * data:;
        worker-src * data: blob: ''unsafe-eval'' ''unsafe-inline''; script-src * about:
        ''unsafe-inline'' ''unsafe-eval''; style-src * ''unsafe-inline''; media-src
        * blob:; font-src * data:; default-src *'
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Sat, 26 Dec 2020 08:29:08 GMT
      ETag:
      - '" "'
      Server:
      - Microsoft-IIS/8.5
      Set-Cookie:
      - CP_IsMobile=false; path=/
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=ocy2qbadiqbzlez5ca0dfage; path=/; HttpOnly; SameSite=Lax
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=ocy2qbadiqbzlez5ca0dfage; path=/; HttpOnly; SameSite=Lax
      - __RequestVerificationToken=CYw2WQqwCnGD07OsPLvf0iKRkAQRT7SzQLenhszV_6SRYvIs8L55hHVTq6RAYEPA-oEBzWdYbMtm1aFc8RlcSQd7wHRID2HoR9H-Z6ek7WE1;
        path=/; HttpOnly
      Vary:
      - Accept-Encoding
      X-Content-Type-Options:
      - nosniff
      X-XSS-Protection:
      - 1; mode=block
      p3p:
      - CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: HEAD
    uri: http://nc-nashcounty.civicplus.com/AgendaCenter/ViewFile/Minutes/_05052020-382
  response:
    body:
      string: ''
    headers:
      Cache-Control:
      - private, s-maxage=600,no-transform
      Content-Disposition:
      - inline;filename=
      Content-Length:
      - '28998'
      Content-Security-Policy:
      - 'frame-ancestors ''self'' https://*.granicus.com http://*.granicus.com https://platform.civicplus.com
        https://account.civicplus.com https://analytics.civicplus.com; img-src * data:;
        worker-src * data: blob: ''unsafe-eval'' ''unsafe-inline''; script-src * about:
        ''unsafe-inline'' ''unsafe-eval''; style-src * ''unsafe-inline''; media-src
        * blob:; font-src * data:; default-src *'
      Content-Type:
      - application/pdf
      Date:
      - Sat, 26 Dec 2020 08:29:08 GMT
      ETag:
      - '" "'
      Server:
      - Microsoft-IIS/8.5
      Set-Cookie:
      - CP_IsMobile=false; path=/
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=53znmydb1qtgjbsqeegj50mr; path=/; HttpOnly; SameSite=Lax
      X-Content-Type-Options:
      - nosniff
      X-XSS-Protection:
      - 1; mode=block
      p3p:
      - CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: HEAD
    uri: http://nc-nashcounty.civicplus.com/AgendaCenter/ViewFile/Agenda/_05052020-382
  response:
    body:
      string: ''
    headers:
      Cache-Control:
      - private, s-maxage=600,no-transform
      Content-Disposition:
      - inline;filename=AGENDA.WORKSHOP.May.pdf
      Content-Length:
      - '19536'
      Content-Security-Policy:
      - 'frame-ancestors ''self'' https://*.granicus.com http://*.granicus.com https://platform.civicplus.com
        https://account.civicplus.com https://analytics.civicplus.com; img-src * data:;
        worker-src * data: blob: ''unsafe-eval'' ''unsafe-inline''; script-src * about:
        ''unsafe-inline'' ''unsafe-eval''; style-src * ''unsafe-inline''; media-src
        * blob:; font-src * data:; default-src *'
      Content-Type:
      - application/pdf
      Date:
      - Sat, 26 Dec 2020 08:29:08 GMT
      ETag:
      - '" "'
      Server:
      - Microsoft-IIS/8.5
      Set-Cookie:
      - CP_IsMobile=false; path=/
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=fpr0l1zl34ox1ebg2udpzpdl; path=/; HttpOnly; SameSite=Lax
      X-Content-Type-Options:
      - nosniff
      X-XSS-Protection:
      - 1; mode=block
      p3p:
      - CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: GET
    uri: http://nc-nashcounty.civicplus.com/AgendaCenter/ViewFile/Minutes/_05052020-382
  response:
    body:
      string: !!binary |
[encoded data, 43180 characters]
        Ci9TaXplIDI4DQo+Pg0KDQpzdGFydHhyZWYNCjI4MzQ2DQolJUVPRg0K
    headers:
      Cache-Control:
      - private, s-maxage=600,no-transform
      Content-Disposition:
      - inline;filename=
      Content-Length:
      - '28998'
      Content-Security-Policy:
      - 'frame-ancestors ''self'' https://*.granicus.com http://*.granicus.com https://platform.civicplus.com
        https://account.civicplus.com https://analytics.civicplus.com; img-src * data:;
        worker-src * data: blob: ''unsafe-eval'' ''unsafe-inline''; script-src * about:
        ''unsafe-inline'' ''unsafe-eval''; style-src * ''unsafe-inline''; media-src
        * blob:; font-src * data:; default-src *'
      Content-Type:
      - application/pdf
      Date:
      - Sat, 26 Dec 2020 08:29:09 GMT
      ETag:
      - '" "'
      Server:
      - Microsoft-IIS/8.5
      Set-Cookie:
      - CP_IsMobile=false; path=/
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=lrv5qks010cn20k2xttggb11; path=/; HttpOnly; SameSite=Lax
      X-Content-Type-Options:
      - nosniff
      X-XSS-Protection:
      - 1; mode=block
      p3p:
      - CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
    status:
      code: 200
      message: OK
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.25.1
    method: GET
    uri: http://nc-nashcounty.civicplus.com/AgendaCenter/ViewFile/Agenda/_05052020-382
  response:
    body:
      string: !!binary |
[encoded data, 29070 characters]
        Ci9TaXplIDIwDQo+Pg0KDQpzdGFydHhyZWYNCjE5MDQ0DQolJUVPRg0K
    headers:
      Cache-Control:
      - private, s-maxage=600,no-transform
      Content-Disposition:
      - inline;filename=AGENDA.WORKSHOP.May.pdf
      Content-Length:
      - '19536'
      Content-Security-Policy:
      - 'frame-ancestors ''self'' https://*.granicus.com http://*.granicus.com https://platform.civicplus.com
        https://account.civicplus.com https://analytics.civicplus.com; img-src * data:;
        worker-src * data: blob: ''unsafe-eval'' ''unsafe-inline''; script-src * about:
        ''unsafe-inline'' ''unsafe-eval''; style-src * ''unsafe-inline''; media-src
        * blob:; font-src * data:; default-src *'
      Content-Type:
      - application/pdf
      Date:
      - Sat, 26 Dec 2020 08:29:09 GMT
      ETag:
      - '" "'
      Server:
      - Microsoft-IIS/8.5
      Set-Cookie:
      - CP_IsMobile=false; path=/
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=ajj50s2rpa4qxn2czyc1q3gw; path=/; HttpOnly; SameSite=Lax
      X-Content-Type-Options:
      - nosniff
      X-XSS-Protection:
      - 1; mode=block
      p3p:
      - CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
    status:
      code: 200
      message: OK
version: 1
